[version]
320176=500
319354=550
308754=620/631/635

[500]
0xEC=可视化效果选中框宽度  [默认72]
0xF0=可视化效果缩略图水平间距  [默认68]   
0xFC=开启可视化效果后歌曲标题消失延时  [默认5000]   
0x10C=开启可视化效果后进度条消失延时  [默认2000]
0x11C=开启可视化效果后已开启的功能图标消失延时  [默认2000]
0x124=选择可视化效果时已开启的功能图标垂直偏移量  [默认40]
0x3F8=可视化效果列表显示位置  [默认-114]
0x3F4=可视化效果列表初始位置  [默认-182]
0x3F0=开启可视化模式后歌曲名和控制面板纵坐标  [默认80]   
0x3E8=播放时歌曲名分界线长度增量  [默认96]   
0x1E0=播放时间横坐标  [默认166]   
0x1DC=播放时间纵坐标  [默认-118]
0x1D4=播放时间(/)号横坐标  [默认180]
0x1D0=播放时间(/)号纵坐标  [默认-118]
0x1C8=播放时间(:)号横坐标  [默认145]     
0x1C4=播放时间(:)号纵坐标  [默认-118]
0x1BC=播放时间横坐标(大于60分钟)  [默认141]
0x1B8=播放时间纵坐标(大于60分钟)  [默认-118]
0x1B0=播放时间大于60分钟时(/)号横坐标  [默认155]
0x1AC=播放时间大于60分钟时(/)号纵坐标  [默认-118]
0x1A4=播放时间大于60分钟时(:)号横坐标  [默认120]
0x300=播放时间颜色-蓝  [默认0.9] 
0x304=播放时间颜色-绿  [默认0.3] 
0x308=播放时间颜色-红  [默认0.1] 
0x12C=选择可视化效果时进度条垂直偏移量  [默认40]   
0x338=控制面板按钮失去焦点后透明度  [默认0.7]
0x418=播放界面歌曲名透明度  [默认1]
0x408=播放界面歌曲名横坐标  [默认-104]
0x400=播放界面歌曲号和播放图标相对歌曲名的横坐标  [默认-99]
0x2E0=播放图标大小  [默认-1]
0x1A0=播放时间大于60分钟时(:)号纵坐标  [默认-118]
0xE8=可视化效果选中框高度  [默认44]   

[550]
0xEC=可视化效果选中框宽度  [默认72]
0xF0=可视化效果缩略图水平间距  [默认68]   
0xFC=开启可视化效果后歌曲标题消失延时  [默认5000]   
0x10C=开启可视化效果后进度条消失延时  [默认2000]
0x11C=开启可视化效果后已开启的功能图标消失延时  [默认2000]
0x124=选择可视化效果时已开启的功能图标垂直偏移量  [默认40]
0x3F8=可视化效果列表显示位置  [默认-114]
0x3F4=可视化效果列表初始位置  [默认-182]
0x3F0=开启可视化模式后歌曲名和控制面板纵坐标  [默认80]   
0x3E8=播放时歌曲名分界线长度增量  [默认96]   
0x1E0=播放时间横坐标  [默认166]   
0x1DC=播放时间纵坐标  [默认-118]
0x1D4=播放时间(/)号横坐标  [默认180]
0x1D0=播放时间(/)号纵坐标  [默认-118]
0x1C8=播放时间(:)号横坐标  [默认145]     
0x1C4=播放时间(:)号纵坐标  [默认-118]
0x1BC=播放时间横坐标(大于60分钟)  [默认141]
0x1B8=播放时间纵坐标(大于60分钟)  [默认-118]
0x1B0=播放时间大于60分钟时(/)号横坐标  [默认155]
0x1AC=播放时间大于60分钟时(/)号纵坐标  [默认-118]
0x1A4=播放时间大于60分钟时(:)号横坐标  [默认120]
0x300=播放时间颜色-蓝  [默认0.9] 
0x304=播放时间颜色-绿  [默认0.3] 
0x308=播放时间颜色-红  [默认0.1] 
0x12C=选择可视化效果时进度条垂直偏移量  [默认40]   
0x338=控制面板按钮失去焦点后透明度  [默认0.7]
0x418=播放界面歌曲名透明度  [默认1]
0x408=播放界面歌曲名横坐标  [默认-104]
0x400=播放界面歌曲号和播放图标相对歌曲名的横坐标  [默认-99]
0x2E0=播放图标大小  [默认-1]
0x1A0=播放时间大于60分钟时(:)号纵坐标  [默认-118]
0xE8=可视化效果选中框高度  [默认44]

[620/631/635]
0xE4=可视化效果选中框高度  [默认44]
0xE8=可视化效果选中框宽度  [默认72]
0xEC=可视化效果缩略图水平间距  [默认68]
0xF8=开启可视化效果后歌曲标题消失延时  [默认5000]
0x108=开启可视化效果后进度条消失延时  [默认2000]
0x118=开启可视化效果后已开启的功能图标消失延时  [默认2000]
0x120=选择可视化效果时已开启的功能图标垂直偏移量  [默认40]
0x128=选择可视化效果时进度条垂直偏移量  [默认40]
0x19C=播放时间大于60分钟时(:)号纵坐标  [默认-118]
0x1A0=播放时间大于60分钟时(:)号横坐标  [默认120]
0x1A8=播放时间大于60分钟时(/)号纵坐标  [默认-118]
0x1AC=播放时间大于60分钟时(/)号横坐标  [默认155]
0x1B4=播放时间纵坐标(大于60分钟)  [默认-118]
0x1B8=播放时间横坐标(大于60分钟)  [默认141]
0x1C0=播放时间(:)号纵坐标  [默认-118]
0x1C4=播放时间(:)号横坐标  [默认145]
0x1CC=播放时间(/)号纵坐标  [默认-118]
0x1D0=播放时间(/)号横坐标  [默认180]
0x1D8=播放时间纵坐标  [默认-118]
0x1DC=播放时间横坐标  [默认166]
0x2DC=播放图标大小  [默认-1]
0x2FC=播放时间颜色-蓝  [默认0.9]
0x300=播放时间颜色-绿  [默认0.3]
0x304=播放时间颜色-红  [默认0.1]
0x334=控制面板按钮失去焦点后透明度  [默认0.7]
0x3E4=播放时歌曲名分界线长度增量  [默认96]
0x3EC=开启可视化模式后歌曲名和控制面板纵坐标  [默认80]
0x3F0=可视化效果列表初始位置  [默认-182]
0x3F4=可视化效果列表显示位置  [默认-114]
0x3FC=播放界面歌曲号和播放图标相对歌曲名的横坐标  [默认-99]
0x404=播放界面歌曲名横坐标  [默认-104]
